Subject: Re: NomCom 2012-2013: Third Call for Volunteers

From: [email-masked] (Noel Chiappa)
Date: Thu, 2 Aug 2012 13:14:24 -0400 (EDT)

> From: Yoshihiro Ohba <[email-masked]>

    > Probably nothing can be perfect when defining "affiliation", but I
    > think some definition can help reducing hidden conflict of interests.

I suspect that unless it is done very carefully, any more extensive definition
is simply going to open additional potential loopholes, in the additional
text. Just say something very non-specific "affiliation (interpreted as
broadly as possible)", and leave it at that.

	Noel